
body
{
	background-color: #fff;
	color: #404040;
	font-family: Arial, Helvetica, sans serif;
	font-size:1.125em;
	line-height:1.5em ;
	width: 100%;
	margin: 0;
	padding: 0;
	text-rendering: optimizelegibility;
}

h1, h2, h3, h4, h5
{
	padding: 15px 0;
	margin: 0;
	font-family: Arial, Helvetica, sans serif;
}
h1
{
	font-size: 2.778em;
	line-height: normal;
	text-align: center;
	font-weight: normal;
	padding-bottom: 0;
	color: #006fb4;
}
h2
{
	font-size: 2.222em ;
	font-weight: normal;
	color: #000;
}
h3
{
	font-size:1.556em;
	font-weight: bold;
	color: #404040;
	padding-top: 10px;
	line-height: 1.4em;
}
h4
{
	font-size: 1.333em;
	font-weight: normal;
	color: #404040;
}
h5
{
	font-size:1.056em;
	font-weight: bold;
	color: #404040;
}
a
{
	color: #006fb4;
	text-decoration: none;
}
a:hover,
a:focus
{
	text-decoration: underline;
}
a img
{
	border: none;
}

.hidden
{
	position: absolute;
	top: -9999px;
	left:-9999px;
}
.displaynone
{
	display: none;
	visibility: hidden;
}
#skip-link
{
	position: absolute;
	top: -9999px;
	left:-9999px;
}
#skip-link:focus
{
	display: block;
	position: absolute;
	top: 0;
	left: 15px;
	background-color: #1a6db6;
	color: #FFF;
	width: auto;
	padding: 5px 10px;
	margin: 0;
	text-align: center;
	z-index: 10000;
	text-decoration: none;
	border: 2px solid #fddc33;
}

.heading-caps
{
	font-size:0.7em;
	font-family: Arial, Helvetica, sans serif;
	color: #575757;
	text-transform: uppercase;
}


 input[placeholder],
 [placeholder],
 *[placeholder] 
{
      color: #b3b4b5 !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #b3b4b5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #b3b4b5;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #b3b4b5;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #b3b4b5;
}

.link-ico img,
.ws-ico img
{
	width: auto!important;
}


/******************************HEADER**********************************************/
.sections .container-toolbar
{
	max-width: 960px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.region-branding-wrapper
{
	position: absolute;
	right: 0;
	top: 16px;
	z-index: 10000;
}

 .region-branding-wrapper .container .region-branding{
    right: 15px;
    top: 15px;
    margin: 0;
    padding: 0;
}
.region-branding .form-control
{
    border: 1px solid #b3b4b5;
    width: 166px;
    border-radius: 0 ;
    box-shadow: none ;
    color: #b3b4b5;
    height: 2.55em;
    background-color: #fff;
    background-image: none;
    display: block;
    font-size: 0.860em;
	font-family: Verdana, Arial, Helvetica, sans serif;
    line-height: 1.42857;
    letter-spacing: -0.6px;
    padding: 0 0 0 12px;
}
.region-branding .language-selector.form-control
{
	width: 170px;
}
.region-branding .form-control:hover,
.region-branding .form-control:focus
{
    border: 1px solid #ffc412;
 }

.region-branding .block-form-search
{
    float: left;
    margin-left: 20px;
    /*padding-bottom: 15px;*/
    /*LB*/padding-bottom: 0px;
}
.region-branding .block-form-search:hover .form-text
{
    border: 1px solid #ffc412;
}
.region-branding .block-form-search:hover #sbtSearch,
.region-branding .block-form-search:focus #sbtSearch
{
	cursor: pointer;
	background-color: #ffc412;
}
.region-branding .form-select-wrapper
{
    float: left;
    /*padding-bottom: 15px;*/
    /*LB*/padding-bottom: 0px;
}

.search-form .search-field
{
	padding: 0;
	margin: 0;
}
.search-form{
	position: relative;
	margin: 0;
	padding: 0;
}
.search-form .form-text
{
    height: 2.45em;
    max-width: 230px;
    padding-right: 50px;
}

.search-form #sbtSearch {
    background: url(../images/header/search-btn.png) no-repeat 12px 12px;
    display: block;
    border: none;
    box-shadow: none;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -9999px;
    width: 40px;
    height: 40px;
}


#navbar {
    margin: 0 auto;
    padding: 0;
    position: relative;
    overflow: hidden;
    background: url(../images/header/bkg-header.gif) repeat-x bottom #FFF;
    height: 155px;
}
#navbar .navbar-wrapper {
	position: relative;
}
#navbar .navbar-wrapper .container {
    max-width: 960px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#navbar .img-logo {
	float: left;
    margin:25px 0 0 30px;
    padding: 0;
    z-index: 1000;
}
#navbar h1.navbar-brand
 {
    float: left;
    color: #006fb4;
    font-size: 1.33em;
	font-family: Verdana, Arial, Helvetica, sans serif;
    font-weight: normal;
    line-height: 22px;
    padding: 81px 0 0 35px;
    text-transform: uppercase;
}
#navbar p.navbar-brand
 {
    float: left;
    color: #006fb4;
    font-size: 1.33em;
	font-family: Verdana, Arial, Helvetica, sans serif;
    font-weight: normal;
    line-height: 22px;
    padding: 58px 0 0 35px;
    text-transform: uppercase;
}

#region-path
{
	padding: 0;
	margin: 0;
	background-color: #104187;
}
#region-path .region-path-wrapper
 {
	position: relative;
}
#region-path .region-path-wrapper .container
{
    max-width: 960px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#region-path .region-path-wrapper .path ul
{
	padding: 3px 0;
	margin: 0;
	position: relative;
	overflow: hidden;
}
#region-path .region-path-wrapper .path ul li
{
    float: left;
    font-family: Arial,Helvetica,sans serif;
    line-height: 1.2em;
    list-style: none outside none;
    padding-right: 15px;
    margin-right: 5px;
    color: #FFF;
    background: url(../images/struct/separator-path.png) no-repeat right;
    font-size:0.7em;
    /*font-size:0.65em;*/
}
#region-path .region-path-wrapper .path ul li.last
{
	background: none;
}
#region-path .region-path-wrapper .path ul li a
{
    color: #FFF;
}


/***************************************MAIN CONTENT**********************************/

#main-page
{
	position: relative;
	overflow: hidden;
	clear: both;
}
#main-page #main-page-wrapper
{
	position: relative;
	overflow: hidden;
}
#main-page .container
{
	padding: 0;
	max-width: 960px;
    margin: 0 auto;
}
#main-page .container.container-smaller
{
	padding: 0 0 20px 0;
	max-width: 714px;
    margin: 0 auto;
    border-bottom: 1px solid #b3b4b5;
}
#main-page .container .container-wrapper
{
	position: relative;
	overflow: hidden;
}
#main-page .header-page
{
	background-color: #006fb4;
	color: #FFF;
	padding: 30px 0;
	margin: 0;
	font-family: Arial, Helvetica, sans serif;
}
#main-page .header-page h1
{
	padding: 0;
	margin: 0;
}
#main-page .header-page p
{
	font-size:1.3em ;
	padding: 0;
	margin: 0;
}
#main-page .header-page a
{
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}
#main-page .header-page .header-title .spec
{
	position: relative;
	overflow: hidden;
}
#main-page .header-page .header-title .spec p
{
	float: left;
	padding:0 1.750em 0 0;
	margin: 0;
	text-transform: uppercase;
	font-size: 0.8em;
}
#main-page .header-page .header-title p
{
	max-width: 70%;
	line-height: 1.5em;
}


#main-page .main-content
{
	padding: 0;
	margin-top: 50px;
}
.home #main-page .main-content a
{
	font-family: Arial, Helvetica, sans serif;
}
#main-page .main-content a:hover,
#main-page .main-content a:focus
{
	color:  #006fb4;
}




/***********************TEMPLATE GRID*********************************/

#main-page .main-content #template-grid
{
	padding: 0;
	margin: 0;
}
#main-page .main-content .sections
{
	padding: 0;
	margin: 0 0 30px 0;
	position: relative;
	/*overflow: hidden;*/
}
.news-page #main-page .main-content .sections
{
	margin: 0;
}
.news-page #feedback-form
{
	margin: 0;
}
#main-page .main-content .gray
{
	background-color: #f2f2f2;
	margin-bottom: 58px!important;
}
#main-page .main-content .gray .container
{
	padding: 50px 0;
}
#main-page .main-content .sections .group
{
	position: relative;
	overflow: hidden;
}
#main-page .main-content .sections .container.langfix
{
	margin-bottom: 65px;
}
#main-page .main-content .sections .container.langfix .group
{
    clear: both;
    display: table;
    width: 100%;
    overflow: initial;
}
#main-page .main-content .sections .col
{
	float: left;
	padding: 0;
}
/*#main-page .main-content .sections .col p,
#main-page .main-content .sections .col ul
{
	margin: 0;
	padding: 0
}*/
#main-page .main-content .sections .grid-1-of-2
{
	width: 48.4%;
	margin-right:3.2%;
}
#main-page .main-content .sections .grid-1-of-3
{
	width: 31.2%;
	margin-right:3.2%;
}
#main-page .main-content .sections .grid-2-of-3
{
	width: 65.6%;
	margin-right:3.2%;
}
#main-page .main-content .sections .grid-3-of-3
{
	width: 100%;
}
#main-page .main-content .sections .grid-1-of-4
{
	width: 22.6%;
	margin-right:3.2%;
}
#main-page .main-content .sections .grid-1-of-5
{
	width: 17.6%;
	margin-right:3.2%;
}
#main-page .main-content .sections .last
{
	margin-right: 0;
}

.detail-page #main-page .main-content
{
	margin-top: 0;
}
.detail-page  #main-page .bigger-container
{
    margin: 0 auto;
    max-width: 1280px;
   /* min-height: 320px;*/
    padding: 0;
    z-index: 99;
}
.detail-page  #main-page .bigger-container img
{
	width: 100%;
}
.detail-page  #main-page .bigger-container-home
{
    margin: 0 auto;
    max-width: 1400px;
   /* min-height: 320px;*/
    padding: 0;
    z-index: 99;
}
.detail-page  #main-page .bigger-container-home img
{
	width: 100%;
}
.detail-page  #main-page .data-container
{
    margin-top: -12em;
    z-index: 100;
    margin-bottom: 40px;
}
.detail-page #main-page .text-block
{
    padding: 4em 7em 0;
}
.detail-page #main-page .text-block a
{
	color: #000;
	text-decoration: underline;
}
.detail-page #main-page .text-block-info
{
    width: 714px;
    margin: 0 auto;
}
.detail-page #main-page .text-block-info p
{
	padding: 5px 0;
}
.detail-page #main-page .text-block-info a
{
	color: #000;
	text-decoration: underline;
}
.detail-page #main-page .text-block-info a:hover,
.detail-page #main-page .text-block-info a:focus
{
	color: #006fb4;
	text-decoration: underline;
}
.detail-page #main-page .text-block-info .abstract
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 1em;
}
.detail-page #main-page .text-block-info .img-news
{
	position: relative;
	z-index: 1000;
}
.detail-page #main-page .text-block-info .img-news span.caption
{
	position: absolute;
	z-index: 1000;
	bottom: 0;
	right: 0;
	padding: 3px 10px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	font-weight: normal;
	color: #fff;
	font-family: Arial, Helvetica, sans serif;
	font-size: 0.9em;
}
.detail-page #main-page .block-smaller
{
    width: 714px;
    margin: 0 auto;
}







/***********************TEMPLATE 2 COLUMNS*********************************/

#main-page .main-content #template-2columns
{
	padding: 0;
	max-width: 960px;
    margin: 0 auto;
}
#main-page .main-content #template-2columns #template-2columns-wrapper
{
	position: relative;
	overflow: hidden;
}
#main-page .main-content #template-2columns #left-column
{
	float: left;
	width:260px ;
}
#main-page .main-content #template-2columns #left-column.fixed
{
	position: fixed;
    top: 20px;
}
#main-page .main-content #template-2columns #content
{
	margin-left:290px ;
}
#main-page .main-content #template-2columns #content p,
#main-page .main-content #template-2columns #content ul
{
	margin: 0;
	padding: 0;
}
#main-page .main-content #template-2columns #content h2
{
	margin-top: 40px;
}

/**************************ANCHOR NAVIGATION*****************************/

#main-page .main-content #template-2columns .content-nav
{

}
#main-page .main-content #template-2columns .content-nav ul
{
    margin: 10px 0 0;
	padding: 0;
}
#main-page .main-content #template-2columns .content-nav p
{
	margin: 0;
	padding: 0 0 0 10px;
}
#main-page .main-content #template-2columns .content-nav ul li
{
	list-style: none;
}
#main-page .main-content #template-2columns .content-nav ul li a
{
	font-family: Arial, Helvetica, sans serif;
	font-weight: normal;
	color: #006FB4;
	font-size: 0.889em;
	display: block;
	padding-left: 10px;
}
#main-page .main-content #template-2columns .content-nav ul li a:hover,
#main-page .main-content #template-2columns .content-nav ul li a:focus
{
	color: #404040;
}
#main-page .main-content #template-2columns .content-nav ul li a.active,
#main-page .main-content #template-2columns .content-nav ul li a.on
{
	color: #404040;
	background: url(../images/struct/border-left-sub-nav.gif) no-repeat 0 6px;
	text-decoration: none;
}

/**********************************Filter*************************************************/

#main-page .filter-list .heading-caps,
#main-page .filter .heading-caps
{
	font-family:  Arial, Helvetica, sans serif;
	font-size:0.8em;
	font-weight: bold;
	background-color: #575757;
	height: 40px;
	color: #fff;
	line-height: 2.6em;
	margin-bottom: 20px!important;
}
#main-page .filter .heading-caps
{
	font-size:1.1em;
}

#main-page .filter .heading-caps span
{
	padding-left: 10px;
}
#main-page .other-links-container
{
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid #575757;
}
#main-page .other-links-container .other-links
{
	padding: 20px;
	margin-top: 20px;
	background-color: #f2f2f2;
}
#main-page .main-content #template-2columns .content-nav .other-links-container .other-links ul li
{
	padding-bottom: 12px;
	line-height: 1.4em;
}
#main-page .main-content #template-2columns .content-nav .other-links-container .other-links ul li a
{
	font-weight: normal;
	color: #006FB4;
	padding-left: 0;
	display: block;
}
#main-page .main-content #template-2columns .content-nav .other-links-container .other-links ul li a span
{
	background: url(../images/sprites/sprite-bullet-arrow.png) no-repeat 0 -5px;
	padding-left: 15px;
}
#main-page .main-content #template-2columns .content-nav .other-links-container .other-links ul li a.active
{
	color: #006FB4;
	background: url(../images/sprites/border-left-nav.gif) no-repeat 0 6px;
}
#main-page .main-content #template-2columns .content-nav  p.sub-heading-caps
{
    margin: 0;
    padding: 0;
   	font-family:  Arial, Helvetica, sans serif;
	font-size:0.889em;
	font-weight: bold;
   	text-transform: uppercase;
}
#main-page .main-content #template-2columns .content-nav p.sub-heading-caps.border-bottom
{
	border-bottom:1px solid #e5e5e5;
	border-top: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
}



/*******************************FEEDBACK FORM********************************/

#feedback-form  .sections .group
{
	position: relative;
	overflow: hidden;
	padding: 5px 0;
}
#feedback-form .sections .col
{
	float: left;
	padding: 0;
}
#feedback-form .sections .grid-1-of-5
{
	width: 19.2%;
	margin-right:3.2%;
}
#feedback-form .sections .grid-4-of-5
{
	width: 76.8%;
	margin-right:3.2%;
}
#feedback-form
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 0.7em;
	margin: 100px 0 0 0;
	position: relative;
	overflow: hidden;
	border-top: 1px solid #006FB4;
}
#feedback-form .sections
{
	background-color:#ffffff;
}
#feedback-form .gray
{
	background-color: #f2f2f2;
	/*padding: 20px 0 100px;*/
}
#feedback-form .sections p
{
	padding: 3px 0;
    margin: 0;
}
#feedback-form .sections .container
{
	padding: 0;
	max-width: 960px;
    margin: 0 auto;
}

#feedback-form .sections .container .feedback-boxes
{
	border: 1px solid #575757;
	border-bottom: none;
	padding: 10px;
	margin: 0
}
#feedback-form .sections .container .feedback-boxes .feedback-content
{
	margin-left: 30px;
}
#feedback-form .sections .container .feedback-boxes.last
{
	border-bottom: 1px solid #575757;
}
#feedback-form .sections .last
{
	margin-right: 0;
}
#feedback-form .sub-title
{
	font-size: 1.2em;
	font-weight: bold;
}


.js-checkboxes input.input-checkbox
{
	position: absolute;
	top:-9999px;
	left: -9999px;
}
.js-checkboxes span
{
	background: url(../images/sprites/sprite-checkboxes.png) no-repeat 0 0;
	padding-left: 30px;
	padding-bottom: 4px;
	font-weight:bold ;
	color: #006FB4;
cursor: pointer;
}
.js-checkboxes span.hover
{
	background-position:0px -23px;
}
.js-checkboxes span.active
{
	background-position:0px -46px;
}
input.input-text
{
	height: 40px;
	color: #b3b4b5;
	border: 1px solid #b3b4b5;
	padding-left: 10px;
	min-width: 70%;
}


/*******************************FOOTER************************************/

#footer
{
	margin:0;
	padding: 0;
}
.home #footer
{
	margin: 100px 0 0 0;
	padding: 0;
}
#footer .sections
{
	background-color: #006fb4;
	color: #FFF;
	position: relative;
	overflow: hidden;
}
#footer .sections.first
{
	padding-top: 50px;
}
#footer .sections.last
{
	padding-bottom: 50px;
}
#footer .sections .container
{
	padding: 0;
	max-width: 960px;
    margin: 0 auto;
}
#footer .sections .col
{
	float: left;
	padding: 0;
}

#footer .sections .col p,
#footer .sections .col ul
{
    margin: 10px 0 0;
	padding: 0;
}
#footer .sections .grid-1-of-2
{
	width: 48.4%;
	margin-right:3.2%;
}
#footer .sections .grid-1-of-3
{
	width: 31.2%;
	margin-right:3.2%;
}
#footer .sections .grid-2-of-3
{
	width: 65.6%;
	margin-right:3.2%;
}
#footer .sections .grid-3-of-3
{
	width: 100%;
}
#footer .sections .grid-1-of-4
{
	width: 22.6%;
	margin-right:3.2%;
}
#footer .sections .last
{
	margin-right: 0;
}
#footer .sections .col .global-nav,
#footer .sections .col a,
#footer .sections .page-bottom
{
	color: #FFF;
	font-family: Arial, Helvetica, sans serif;
}
#footer .sections .col .global-nav li,
#footer .sections .col li
{
	list-style: none;
	margin-bottom: 15px;
}
#footer .sections .col .global-nav li a
{
	display: block;
	color: #FFF;
	border: 1px solid #FFF;
	font-weight: bold;
	font-size:0.889em;
	font-family: Arial, Helvetica, sans serif;
	padding: 7px 20px;
}
#footer .sections .col .global-nav li a span
{
	background: url(../images/sprites/sprite-bullet-arrow.png) no-repeat 0 4px;
	height:20px ;
	width: 20px;
	padding-left: 15px;
}
#footer .sections .col .global-nav li a:hover span,
#footer .sections .col .global-nav li a:focus span
{
	background: url(../images/sprites/sprite-bullet-arrow.png) no-repeat 0 -5px;
}
#footer .sections .col .global-nav li a:hover,
#footer .sections .col .global-nav li a:focus
{
	display: block;
	color: #006fb4;
	background-color: #FFF;
	text-decoration: none;
}
#footer .sections .col .global-info
{
	font-size: 0.889em;
    line-height: 2.2em;
}
#footer .sections .col .global-info li,
#footer .sections .col .social-media li
{
	display: inline-block;
	margin-bottom:0;
	font-family: Arial, Helvetica, sans serif;
	color: #caddee;
}
#footer .sections .col .global-info li a.first
{
	padding: 0 15px;
	margin: 0 15px;
	border-left: 1px solid #FFF;
}
#footer .sections .col .global-info li a
{
	padding: 0 15px 0 0;
	margin: 0 15px 0 0;
	border-right: 1px solid #FFF;
}
#footer .sections .col .global-info li a.last
{
	border-right: none;
	padding: 0;
	margin: 0;
}
#footer .sections .col .social-media
{
	font-size:0.889em;
	float: right;
}
#footer .sections .col .social-media li a
{
	display: block;
	background: url(../images/sprites/sprite-social-media.png) no-repeat;
	width:40px ;
	height:40px ;
	text-decoration: underline;
}
#footer .sections .col .social-media li a span
{
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#footer .sections .col .social-media li a.twitter
{
	background-position:0 0;
}
#footer .sections .col .social-media li a.facebook
{
	background-position:-43px 0;
}
#footer .sections .col .social-media li a.linkedin
{
	background-position:-86px 0 ;
}
#footer .sections .col .social-media li a.pinterest
{
	background-position:-260px 0 ;
}
#footer .sections .col .social-media li a.youtube
{
	background-position:-172px 0 ;
}
#footer .sections .col .social-media li a.google
{
	background-position:-215px 0;
}
#footer .sections .col .social-media li a.twitter:hover,
#footer .sections .col .social-media li a.twitter:focus
{
	background-position:0 -43px;
}
#footer .sections .col .social-media li a.facebook:hover,
#footer .sections .col .social-media li a.facebook:focus
{
	background-position:-43px -43px;
}
#footer .sections .col .social-media li a.linkedin:hover,
#footer .sections .col .social-media li a.linkedin:focus
{
	background-position:-86px -43px;
}
#footer .sections .col .social-media li a.pinterest:hover,
#footer .sections .col .social-media li a.pinterest:focus
{
	background-position:-260px -43px;
}
#footer .sections .col .social-media li a.youtube:hover,
#footer .sections .col .social-media li a.youtube:focus
{
	background-position:-172px -43px;
}
#footer .sections .col .social-media li a.google:hover,
#footer .sections .col .social-media li a.google:focus
{
	background-position:-215px -43px;
}
#footer .sections .col .social-media li a.more
{
	margin-left: 25px;
	float: right;
	background: none;
	width: inherit;
    line-height: 2.2em;
}
#footer .sections .page-bottom p
{
	border-top: 1px solid #caddee;
	margin-bottom: 30px;
	font-size: 0.6em;
}

@media screen and (max-width: 1400px)
{

	.sections #anchor-right-nav
	{
		display: none;
	}

}


@media only screen and (max-width: 980px)
{
	.wrapper,
	#main-page .main-content .sections,
	#footer .sections .container,
	#feedback-form .sections .container
		{
		    padding: 0 15px;
		}

	.form-select-wrapper .hidden
		{
			position: relative;
			top: 0;
			left:0;
			text-transform: uppercase;
			font-size: 0.8em;
			font-weight: bold;
			padding: 0;
			margin: 0;
		}

.region-branding-wrapper
{
    position: relative;
    z-index: 10000;
    right: 0;
	top: 0;
}

	.home #main-page .main-content .sections .grid-1-of-3,
	.home #main-page .main-content .sections .grid-2-of-3
	{
	    margin-right:0;
	    width: 100%;
	}

	#main-page .main-content #template-2columns
		{
		    max-width: 100%;
		    padding: 0 15px;
		}

	.detail-page #main-page .data-container
		{
		    margin-top: 0;
		}
	.detail-page #main-page .data-container .grid-3-of-3 p
		{
	   		padding:0;
		}



	#main-page .main-content #template-2columns #left-column
		{
		    float: none;
		    width: 100%;
		}
	#main-page .main-content #template-2columns #content
		{
	    	margin-left: 0;
		}
	#main-page.noleft-column .main-content #template-2columns #left-column
		{
			display: none;
		}
	#main-page.noleft-column .main-content #template-2columns #content
		{
			margin-left: 0;
		}

	.detail-page #main-page .text-block
		{
	    	padding: 3em 1em 0;
		}


	.region-branding
		{
	    background-color: #ffd617;
	    height: auto;
	    left: 0;
	    padding:0;
	    /*position: absolute;*/
	    top: 0!important;
	    width: 100%;
	    margin: 0;
		}
	.region-branding .form-select-wrapper
	{
	    float: none;
	    width: 100%;
	    margin: 0;
	}
	.region-branding .form-control
	{
	    background-color: #fff;
	    background-image: none;
	    border: none;
	    height: 2.75em;
	    text-indent: 5px;
	    margin: 0 auto;
	    padding: 0;
	    width: 100%;
	}
	.region-branding .search-form
	{
		margin-top: 15px;
	}
	.region-branding .block-form-search,
	.region-branding .form-select-wrapper
	{
	    float: none;
	    margin-left: 0;
	    /*margin-bottom: 15px;*/
	    /*LB*/margin-bottom: 0px;
	    width: 100%;
	    overflow: hidden;
	}


	.search-form .form-text
	{
	    max-width: 100%;
	}
	.region-branding .form-control:hover,
	.region-branding .form-control:focus
	{
	    border:none;
	 }
	 .block-form-search .search-field,
	 .form-select-wrapper .block-select
	 {
	 	margin: 0 15px;
	 	margin-bottom: 15px;
	 }
	 .block-search .block-form-search .search-field
	 {
    	margin:0;
	 }
	 .region-branding .language-selector.form-control
	 {
	 	width: 100%;
	 }
	 .region-branding .search-form #sbtSearch
	 {
	    background: none;
		background-color: #575757;
		color: #FFF;
		font-size: 0.9em;
		font-weight: bold;
		text-transform: uppercase;
	    border: none;
	    box-shadow: none;
	    display: block;
	    height: 44px;
	    padding: 0;
	    position: absolute;
	    text-indent: 0;
	    right: 15px;
	    top: 0;
	    width: 120px;
	    border-radius: 0;
	}
	.region-branding .block-form-search:hover .form-text
	{
    border: none;
	}
	.region-branding .block-form-search:hover #sbtSearch,
	.region-branding .block-form-search:focus #sbtSearch
	{
		border:none;
		background-color:   #575757;
	}
	#navbar .navbar-wrapper
	{
	    position: relative;
	    padding: 0 15px;
	}

	#navbar .img-logo
	{
	    float: left;
	    margin: 15px 0 0 0;
	    padding: 0;
	    z-index: 1000;
	   	width: 120px;
	    height: 84px;
	}
	#navbar
	{
	 	background: url(../images/header/bkg-header-small.gif) repeat-x scroll center bottom #fff;
		height: 105px;
	}
	#navbar .navbar-brand {
	    color: #006fb4;
	    float: left;
    	font-size: 0.9em;
	    line-height: 22px;
	    padding: 50px 14px;
	    text-transform: uppercase;
	}
	#navbar h1.navbar-brand
		{
		    padding: 49px 34px 0;
			font-size: 0.9em;
    		padding: 50px 14px 0;
		}
	#navbar p.navbar-brand
		{
		    padding: 25px 34px 0;
			font-size: 0.9em;
    		padding: 34px 14px 0;
		}


	.btn-mobile-language
	{
	    background: url(../images/header/sprite-lgg.png) no-repeat scroll center 13px #FFF;
	   	border: 1px solid #b3b4b5;
	}
	.btn-mobile-search
	{
	    background: url(../images/header/sprite-search.png) no-repeat scroll center 13px #FFF;
	    border: 1px solid #b3b4b5;
	    border-left: medium none;
	}
	.btn-mobile-language:hover,
	.btn-mobile-language.active,
	.btn-mobile-language:focus
	{
	    background: url(../images/header/sprite-lgg.png) no-repeat scroll center -44px #404040;
	}
	.btn-mobile-search:hover,
	.btn-mobile-search.active,
	.btn-mobile-search:focus
	{
	    background: url(../images/header/sprite-search.png) no-repeat scroll center -44px #ffd617;

	}


	.btn-mobile
	{
	    display: block;
	    float: right;
	    height: 40px;
	    margin: 10px 0 0;
	    width: 40px;
	}
	.btn
	{

	    border-radius: 0 !important;
	    font-family: Arial,sans-serif;
	    font-size: 1em;
	    font-weight: bold;
	    outline: medium none !important;
	    padding: 0;
	    text-transform: uppercase;
	    cursor: pointer;
	    line-height: 1.42857;
	    text-align: center;
	    vertical-align: middle;
	    white-space: nowrap;
	}
	/*.form-select-wrapper,
	.block-form-search
	{
		display: none;
	}*/





	#footer .sections .general-footer .grid-1-of-2
		{
			width: 100%;
			margin-right: 0;
			text-align: center;
		}
	#footer .sections .general-footer .grid-1-of-2 .social-media
		{
			float: none;
		}






}


@media screen and (max-width: 768px)
{


	/*#region-path
		{
			display: none;
		}*/

	.detail-page #main-page .text-block-info
		{
		    width: 100%;
		}
	#main-page .main-content .sections .grid-1-of-2
		{
		    margin-right:0;
		    width: 100%;
		}

}







@media only screen and (max-width: 480px)
{




	#skip-link:focus
		{
			width:100%;
			left: 0;
		}

	h1
		{
			font-size: 1.5em;
			line-height: normal;
		}
	h2
		{
			font-size: 1.6em ;
			color: #000;
			line-height: 1.3em;
		}
	h3
		{
			font-size:1.1em;
			color: #404040;
		}
	h4
		{
			font-size: 0.950em;
			font-weight: bold;
			color: #404040;
		}
	h5
		{
			font-size:0.8em;
			color: #404040;
		}

	#header-container .site-search .input-wrap input
		{
			display: none;
		}
	#header-container .site-search .submit input
		{
			border: 1px solid #b3b4b5;
		}

	#main-page .intro-spec p,
	#main-page .intro-spec ul
		{
	   		float: none;
		}
	.detail-page #main-page .text-block-info .img-news span.caption
		{
			font-size: 0.7em;
		}


	#navbar .navbar-brand
		{
			text-indent: -9999px;
		}


	#footer .sections.last
		{
		    padding-bottom: 20px;
		}
	#footer .sections .col .social-media li.more
		{
			display: block;
		}
	#footer .sections .col .social-media li a.more
		{
			float: none;
		}
	#footer .sections .border-top
		{
			border-top: 1px solid #80b7da;
		}
	#feedback-form .sections .grid-1-of-5,
	#feedback-form .sections .grid-4-of-5
		{
		    margin-right: 0;
		    width: 100%;
		}
	#footer .sections .page-bottom p
		{
			text-align: center;
		}



}




/*@media only screen and (max-width: 319px)
{
	#header-container
	{
	    width: 319px;
	}

	#header-container .container
		{
			padding: 0;
			width: 319px;
		    margin: 0 auto;
		}
	#main-page .container
		{
			padding: 0;
			width: 319px;
		    margin: 0 auto;
		}
	#main-page .main-content #template-2columns
		{
			padding: 0;
			max-width: 319px;
		    margin: 0 auto;
		}
	#feedback-form .sections .container
		{
			padding: 0;
			max-width: 319px;
		    margin: 0 auto;
		}


}*/